<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ebf56c76347623d5621389f9874a89f">
  <dict>
    <!--2019-03-15 16:07:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-03 15:18:57.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2019-03-15 16:07:17.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
